parameters:
    app.path.users_logos: /upload/users/logo
    app.path.users_photos: /upload/users/photos

vich_uploader:
    mappings:
        users_logos:
            uri_prefix:         "%app.path.users_logos%"
            upload_destination: "%kernel.root_dir%/../web%app.path.users_logos%"
            namer:               vich_uploader.namer_uniqid

        users_photos:
            uri_prefix:         "%app.path.users_photos%"
            upload_destination: "%kernel.root_dir%/../web%app.path.users_photos%"
            namer:              vich_uploader.namer_uniqid